body {
	margin:0px;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
   color: #434343;
   font-weight: 300;
}


/*common*/


p {
	margin: 0px 0px 20px 0px;
   padding: 0px;
   font-size: 15px;
	line-height: 22px;
   color: #434343;
}


strong {
	font-weight: 700;
}


h1 {
  padding: 0px 0px 40px 0px;
  margin: 0;
  font-size: 30px;
  color: #434343;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
 	font-family: 'Roboto Condensed', sans-serif;  
}

h2.subheader {
  padding: 0px 0px 5px 0px;
  margin: 0;
  font-size: 16px;
  color: #434343;
  font-weight: 700;
}

h2 {
  padding: 0px 0px 40px 0px;
  margin: 0;
  font-size: 38px;
  color: #434343;
  font-weight: 300;
}


h3 {
  padding: 0px 0px 30px 0px;
  margin: 0;
  font-size: 18px;
  color: #434343;
  font-weight: 700;
}

h4 {
  padding: 0px 0px 30px 0px;
  margin: 0;
  font-size: 15px;
  color: #ff3c1a;
  font-weight: 700;
  text-transform: uppercase;
}

h4.modal-title {
  padding: 0;
  text-align: center;
}

.alert-fixed {
    position:fixed; 
    top: 0px; 
    left: 0px; 
    width: 100%;
    z-index:9999; 
    border-radius:0px
}

a {
	font-size: 15px;
  color: #ff3c1a;
   text-decoration: none;  
 }
 
 a:hover, a:focus {
   color: #ffe465;
   text-decoration: none;
 }
 
 a:hover, a:focus {
   color: #ffe465;
   text-decoration: none;
 }
 
.shift-right{
  padding-left: 5%;
}

/* a {
	font-size: 15px;
   color: #038c11;
   text-decoration: underline;  
 }
 
 a:hover {
   text-decoration: none;
 }


 
img, div {
	border: 0px;
	margin: 0px;
	padding: 0px;
}


img.contentimg {
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   behavior: url(PIE.htc);
}


strong {
	font-weight: 500;
}





h1 {
  padding: 0px 0px 20px 0px;
  margin: 0;
  font-size: 24px;
  color: #038c11;
  font-weight: 500;
}

h2 {
  padding: 0px 0px 20px 0px;
  margin: 0px;
  font-size:20px;
  color: #038c11;
  font-weight: 500;
}


h3 {
  padding: 0px 0px 20px 0px;
  margin: 0px;
  font-size: 18px;
  color: #038c11;
  font-weight: normal;
}

h4 {
  padding: 0px 0px 20px 0px;
  margin: 0px;
  font-size: 16px;
  color: #038c11;
}

ul,li {
		line-height: 18px;
}

ul {
	margin-top: 0;
	margin-bottom: 20px;
}





form {
 padding: 0px;
 margin: 0px;
}*/


div.clear {
	clear: both;
	line-height: 0px;
	font-size: 0px;
	height: 0;
}

/*Block 1*/

img.logo {
	width: 100%;
	max-width: 183px;
	margin-top: 29px;
	margin-bottom: 25px;
}

div.telephone-holder {
	width: 240px;
	margin: 29px auto 0 auto;
}

div.telephone-code {
  margin-top: 0px;
  margin-right: 5px;
  font-size: 14px;
  color: #434343;
  float: left;
}

div.telephone {
	font-size: 34px;
   color: #434343;	
   float: left;
   line-height: 30px;
}


a.callback {
   display: block;
   background-image: url(../images/callback_icon.png);
   background-repeat: no-repeat;
   background-position: left;
   padding-left: 15px;
	font-size: 16px;
   color: #ff4018;
   text-decoration: underline;  
   margin: 0 0 0 64px;
 }
 
 a.callback:hover {
   text-decoration: none;
 }
 

a.request {
   width: 70%;
   margin: 29px auto 24px auto;
   padding: 10px;
   display: block;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
   text-transform: uppercase;
   background-color: #ff4018;
   color: #ffffff;
   text-decoration: none; 
   -webkit-border-radius: 80px;
   -moz-border-radius: 80px;
   border-radius: 80px; 
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;  
 }
 
a.request:hover {
   background-color: #ffd920;
   text-decoration: none;
 }


 @media (max-width: 1200px) {
     a.request {
      width: 90%;
     }
 } 
 
 @media (max-width: 992px) {
   a.request {
   	font-size: 14px;
   	width: 100%;
   	/*padding: 11px 5px 9px 5px;*/
 	   margin: 33px auto 24px auto;
   }
 
 }
 
  @media (max-width: 767px) {

  div.telephone-holder {
   margin-top: 10px;  
  
  	
  }
  
   a.request {
 	   margin: 25px auto 24px auto;
   }

}  
  
/*navbar*/ 

.navbar {
	min-height: 43px;
	border-radius: 0px;
	margin-bottom: 0px;
	border: none;
}

.navbar-default {
	background-color: #2b8dcb;
}
 
 .navbar-default .navbar-nav>li>a  {
   display: block;
   text-align: center;
	font-size: 18px;
	color: #ffffff;
   text-decoration: none; 
   color: white;
   font-weight: 700;
   text-transform: uppercase;
   margin: 0 70px 0 70px;
   padding: 15px 0 15px 0;

 }
 
 .navbar-default .navbar-nav>li>a:hover {
   text-decoration: none;
   color: #ffe465;
   border-bottom: none; 
   background-color: transparent;
 }
 
 
.navbar-default .navbar-nav>li>a.active {
  color: #ade4ff;	
 }
 
 
 

 a.spec-icon {
 	   opacity: 1;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;  
 }

 a.spec-icon:hover {
   opacity: 0.7;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
   filter: alpha(opacity=70);
   text-decoration: none;
 } 

 
.navbar-default .navbar-nav>li>a:focus {
  color: #ade4ff;	
} 

 @media (max-width: 1199px) {
  .navbar-default .navbar-nav>li>a  {
   margin: 0 23px 0 23px;
  }
 }
 
 @media (max-width: 992px) {
   .navbar-default .navbar-nav>li>a  {
   margin: 0 9px 0 9px;
  }
 }
 
 /*side menu*/
 
div.side-menu-holder {
	margin: 40px 0 20px 0;
} 
 
 ul.side-menu {
 	border-bottom: 1px solid #494949;
 	padding: 10px 0 10px 30px;
 	margin: 0;
 	
 }
 
 .side-menu li {
 	list-style: none;
   color: #ff4018;
 	padding: 10px 0px 10px 0px;
 	margin: 0;
 	text-transform: uppercase;
 }


.side-menu li.subl {
 	list-style: none;
 	color: white;
 	 	padding: 5px 0px 5px 5px;
 	margin: 0;
 	text-transform: uppercase;
 } 
 
li.subl a {
	text-transform: none;
	color: #bababa;
}
 
 
a.side-menu-link {
	font-size: 15px;
	 	color: white;

   text-decoration: none;  
 }
 
 a.side-menu-link:hover {
   text-decoration: none;
    color: #ffe465;
 } 
 
 
.navbar-default .navbar-toggle {
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
   border: 1px solid #73c5ec;
 }
 
.navbar-default .navbar-toggle:hover {
    background-color: #ade4ff;
  }
  
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {
	background-color: #ade4ff;
}
 
 
 .navbar-default .navbar-toggle .icon-bar {
 	background-color: #73c5ec;
 }
 
 .toggle-special {
 	display: block;
 }

/*carousel-pic*/

.carousel-bcg {
	background-image: url(../images/carousel_bcg.jpg);
}


img.carousel-pic {
   width: 100%;
	max-width: 1200px;
	max-height: 466px;
}
 .img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
 	max-width: 1200px;
 	margin: 0 auto;
 }
 
 
 .carousel-control.left {
	background-image: url(../images/arrow_left.png);
	background-repeat: no-repeat;
	background-position: 50%;
 }
 
 .carousel-control.right {
	background-image: url(../images/arrow_right.png);
	background-repeat: no-repeat;
	background-position: 50%;
 }

div.ins-holder {
	position: absolute;
	top: 120px;
	left: 20%;
}
 
 h3.pic-head {
 	font-family: 'Roboto Condensed', sans-serif;
   font-size: 50px;
   color: white;
   font-weight: 700;
   text-transform: uppercase;
   text-align: left;
   padding: 0;
   margin: 0 0 10px 0;	   
 }

 h3.pic-head span {
 	font-weight: 300;
   text-align: left; 

 } 
 
 p.pic-p {
 	font-size: 21px;
 	color: white;
 	font-weight: 200;
 }
 
 
a.rmore-pic {
   padding: 10px 15px 10px 15px;
   display: inline-block;
	font-size: 22px;
   color: #ff3c1a;
   background-color: #ffffff;
   text-decoration: none;
   text-align: center;
   text-transform: uppercase;
   opacity: 1;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;  
 }
 
a.rmore-pic:hover {
   text-decoration: none;
   opacity: 0.7;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
   filter: alpha(opacity=70);
   text-decoration: none;
 }
 
 .carousel-indicators {
 	bottom: 5px;
 }
 
 .carousel-indicators li {
 	 background-color: #ffffff;
 }
 
 .carousel-indicators .active {
 	 background-color: #ffc054;
 	 border: #ffc054;
 }
 
  @media (max-width: 1200px) {
    div.ins-holder {
    	left: 15%;
  		top: 100px;
    }
  }

 @media (max-width: 992px) {
     h3.pic-head {font-size: 40px;}
     p.pic-p {font-size: 18px;}
     a.rmore-pic {font-size: 18px}
     div.ins-holder {	top: 20%;}
 } 
 
 
 @media (max-width: 767px) {
   div.ins-holder {
    	position: static;
    	margin: 20px 0 60px 0;
    	text-align: center;
     }

  h3.pic-head {
  	text-align: center;
  }  
   
     
   img.carousel-pic {
     visibility: hidden;
     height: 1px;
     width: 1px;
   }
 }
 
/*------------------------------------block-2-------------------------------------------*/ 

div.blc-2 {
	background-color: #2b8dcb;
	padding: 50px 0 50px 0;
	color: white;
}

.blc-2 p {
	color: white;
}

img.icon-pic {
  width: 100%;
  max-width: 150px;
  display: block;
  margin-bottom: 28px;
}

h3.blc-2-h3 {
	color: white;
	font-weight: 700;
   font-size: 18px;
   padding: 0px 0px 20px 0px;
}


 @media (max-width: 767px) {
    h3.blc-2-h3 {	text-align: center; }
   .blc-2 p {text-align: center; margin: 0 0 40px 0;}
   img.icon-pic { margin: 0 auto 20px auto; }	
 } 


/*--------------------------------------------block-3------------------------------------*/

div.blc-3 {
	padding: 50px 0 50px 0;
}

img.orange-icon {
  width: 100%;
  max-width: 187px;
  margin: 0 0 15px 0;
}


.blc-3 h3 {
  padding: 0px 0px 0px 0px;
  margin: 0;
  font-size: 18px;
  color: #434343;
  font-weight: 700;
}


 @media (max-width: 767px) {
 .blc-3 p {
 	margin-bottom: 40px;
 }
 }


/*--------------------------------------------block-4------------------------------------*/ 
 
 div.blc-4 {
	padding: 50px 0 50px 0;
	background-color: #fff9d6;
}

img.port-pic-sm {
	width: 100%;
	max-width: 289px;
	border: 3px solid #eee4a9;
	margin-bottom: 20px;
}


 a.port-lilnk {
     outline: 0;
  color: #434343;
    display: block;
    margin-bottom: 40px;
 	   opacity: 1;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;  
 }

 a.port-lilnk:hover {
   opacity: 0.7;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
   filter: alpha(opacity=70);
   text-decoration: none;
 } 
 
 
 a.allport {
   width: 150px;
   margin: 0 auto 0 auto;
   text-align: center;
   padding: 5px 0 5px 0;
   display: block;
   -webkit-border-radius: 80px;
   -moz-border-radius: 80px;
   border-radius: 80px;
	font-size: 15px;
   color: #b1a979;
   text-decoration: none;  
   border: 1px solid #b1a979;
    -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;  
 }
 
 a.allport:hover{
   background-color: #b1a979;
   color: white;
   text-decoration: none;
 }

/*--------------------------------------------block-5------------------------------------*/ 
 
 div.blc-5 {
	padding: 50px 0 50px 0;
	background-color: #eff9ff;
}

div.date {
   display: inline-block;
	background-image: url(../images/date_bcg.png);
	background-repeat: no-repeat;
	background-position: left;
   text-align: center;
   width: 80px;
   font-size: 11px;
   color: white;
   padding: 17px 0 4px 0;
   margin: -9px 0 10px 0;
}


a.news-link {
   display: block;
   margin-bottom: 10px;
	font-size: 15px;
	font-weight: 700;
   color: #2b8dcb;
   text-decoration: none;  
 }
 
a.news-link:hover {
   color: #ff3c1a;
   text-decoration: none;
 }
 
.text-regul {
	text-align: right;
} 


 a.rmore-2 {
   margin: 0 auto 40px auto;
   padding: 3px 10px 3px 10px;
   display: inline-block;
	font-size: 15px;
   color: #2b8dcb;
   text-decoration: none;  
   border: 1px solid #2b8dcb;
    -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;  
 }
 
 a.rmore-2:hover{
   background-color: #2b8dcb;
   color: white;
   text-decoration: none;
 }


 a.allport-2 {
   width: 150px;
   margin: 0 auto 0 auto;
   text-align: center;
   padding: 5px 0 5px 0;
   display: block;
   -webkit-border-radius: 80px;
   -moz-border-radius: 80px;
   border-radius: 80px;
	font-size: 15px;
   color: #2b8dcb;
   text-decoration: none;  
   border: 1px solid #2b8dcb;
    -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;  
 }
 
 a.allport-2:hover{
   background-color: #2b8dcb;
   color: white;
   text-decoration: none;
 }


 
  @media (max-width: 767px) {
  div.date {
  	   margin: 10px 0 10px 0;
  }
  
   .text-regul {
	   text-align: left;
    }
}

/*--------------------------------------------block-6------------------------------------*/ 


 div.blc-6 {
	padding: 50px 0 50px 0;
	background-image: url(../images/carousel_bcg.jpg);
}

div.consult {
   color: #ffffff;
   font-size: 37px;
   font-weight: 700;
}

div.consult-2 {
	font-size: 24px;
	color: white;
}


a.snd-req {
   width: 80%;
   margin: 15px 0 0 0;
   padding: 5px 0 5px 0;
  -webkit-border-radius: 80px;
  -moz-border-radius: 80px;
  border-radius: 80px;
  display: block;
  text-align: center;
  background-color: #ffcc00;
  font-size: 30px;
  font-weight: 700;
  color: #610300;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;  
  box-shadow: 0px 1px 1px #ffcc00;
  -webkit-box-shadow: 0px 1px 1px #ffcc00;
  -moz-box-shadow: 0px 1px 1px #ffcc00;     
 }
 
a.snd-req:hover {
   color: #ffcc00;
   background-color: #610300;
   text-decoration: none;
 }
 
  @media (max-width: 992px) {
    a.snd-req {   margin: 10px 0 0 0;  font-size: 26px;}
    div.consult {font-size: 28px;}
    div.consult-2 {font-size: 18px;}
  
  }

  @media (max-width: 767px) {
      div.consult {font-size: 28px; text-align: center;}
    div.consult-2 { text-align: center; margin-bottom: 20px;}
     a.snd-req {  width: 100%; }
  }


/*--------------------------------------------block-7------------------------------------*/ 


 div.blc-7 {
	padding: 50px 0 50px 0;
}

img.review-logo {
	width: 100%;
	max-width: 200px;
}


div.review-holder {
  padding: 40px 40px 22px 40px;
  background-color: #fff9d6;
  box-shadow: 1px 1px 0px #e7db9b;
  -webkit-box-shadow: 1px 1px 0px #e7db9b;
  -moz-box-shadow: 1px 1px 0px #e7db9b; 
  position: relative;
  margin-bottom: 30px;
}

div.corner {
	background-image: url(../images/corner.png);
	background-repeat: no-repeat;
	width: 35px;
	height: 16px;
	position: absolute;
	bottom: -16px;
}

div.review-name {
   margin: 0 0 40px 20px;
   font-size: 18px;
   font-weight: 700;
}

div.review-name span {
  font-size: 14px;
  font-weight: 300;
}

 a.allport-3 {
   width: 150px;
   text-align: center;
   padding: 5px 0 5px 0;
   display: block;
   float: right;
   -webkit-border-radius: 80px;
   -moz-border-radius: 80px;
   border-radius: 80px;
	font-size: 15px;
   color: #2b8dcb;
   text-decoration: none;  
   border: 1px solid #2b8dcb;
    -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;  
 }
 
 a.allport-3:hover{
   background-color: #2b8dcb;
   color: white;
   text-decoration: none;
 }

 
   @media (max-width: 767px) {
    a.allport-3 {
    	float: none;
    	margin: 0 auto;
    }
   }

  
  /*--------------------------------------------podval------------------------------------*/ 
  
  div.podval {
  	 background-color: #2b8dcb;
  	 padding: 35px 0 35px 0;
  }
  
  
 h3.pd-h3 {
  padding: 0px 0px 20px 0px;
  margin: 0;
  font-size: 21px;
  color: #ffffff;
  font-weight: 300;
  text-transform: uppercase;
}

.col-holder {
   /*border-right: 1px solid #60aad8;*/
  	padding-top: 43px; 
}


div.col-sp {
	float: left;
	padding: 0 40px 0 0;
	width: 50%;
}


a.pd-link {
   display: block;
   background-image: url(../images/podval_bullet.gif);
   background-repeat: no-repeat;
   background-position: left;
   padding: 6px 10px 6px 20px;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
  color: #ffffff;
   text-decoration: underline;  
 }
 
a.pd-link:hover {
   color: #ffe465;
   text-decoration: none;
 }
 
div.telephone-holder-pd {
	width: 240px;
	margin: 20px 0 20px 0;
}

div.telephone-code-pd {
  margin-top: 0px;
  margin-right: 5px;
  font-size: 14px;
  color: #fff9d6;
  float: left;
}

div.telephone-pd {
	font-size: 34px;
   color: #ffffff;	
   float: left;
   line-height: 30px;
}


a.soc-link {
   display: block;
   background-repeat: no-repeat;
   float: left;
   margin: 0 10px 0 0;
   width: 43px;
   height: 43px;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;  
   text-decoration: none;  
   opacity: 1;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);   
 }
 
a.soc-link:hover {
   opacity: 0.7;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
   filter: alpha(opacity=70);
   text-decoration: none;
 }

.sc-bcg-1  { background-image: url(../images/soc_i1.png);}
.sc-bcg-2  { background-image: url(../images/soc_i2.png);}
.sc-bcg-3  { background-image: url(../images/soc_i3.png);}

@media (max-width: 992px) {
    div.telephone-pd { font-size: 28px; line-height: 26px;}
    div.telephone-code-pd  { font-size: 11px;} 
    a.pd-link {font-size: 13px; font-weight: 300;}   
    a.soc-link {
       margin: 0 7px 0 0;
    }
}

 @media (max-width: 767px) {
 .col-holder {padding-top: 0px; }
  h3.pd-h3{ text-align: center; padding: 20px 0 20px 0;}
  a.pd-link {	text-align: center; background-image: none; 	font-size: 15px; font-weight: 700; }
  div.telephone-holder-pd { margin: 20px auto 20px auto; }
  div.telephone-code-pd { font-size: 14px;}
  div.telephone-pd { font-size: 34px;}
  a.soc-link { width: 30%; background-position: center;}
    div.podval { padding: 15px 0 35px 0;}
 
 }
   
  /*--------------------------------------------bottom-podval------------------------------------*/ 
  
  div.bottom-podval {
  	 background-color: #1d6ea1;
    padding: 15px 0 15px 0;
    color: white;
    font-size:15px;
    text-align: center   	 
  }

  
/*------------------------------------------inner pic block------------------------------------*/  

div.inner-pic-holder {
	background-image: url(../images/carousel_bcg.jpg);
}

img.in-pic-1 {
	width: 100%;
	max-width: 641px;
}


div.in-text-holder {
	position: absolute;
	top: 70px;
	left: 10%;
	font-family: 'Roboto Condensed', sans-serif;
   font-size: 50px;
   color: white;
   text-transform: uppercase;
}  
  
@media (max-width: 992px) {
	div.in-text-holder {
		left: 0%;
	   /*background-color: #ff3c1a;*/
      text-shadow: 1px 1px 0px #ff3c1a;
	   padding: 9px;
	}
}


 @media (max-width: 767px) {
 	 	div.in-text-holder {
      position: static;
      text-align: center;
	   background-color: transparent;      
	}
	
	img.in-pic-1 {
		display: none;
	}
 }
  
 
 
 
 /*---------------------------------------------breadcrums-----------------------------------------*/ 
 
 div.breadcrums {
 	background-color: #f2fafc;
 	padding: 10px 0 10px 0;
 	font-size: 11px;
 }
 

.breadcrums a {
	font-size: 11px;
   color: #ff3c1a;
   text-decoration: none;  
}
 
.breadcrums a:hover {
   text-decoration: underline;
 }
 
 
/*---------------------------------------------sub icons-----------------------------------------*/ 

div.sub-holder {
  padding: 20px 0 20px 0;
}
 

.sub-holder a.sublink {
  background-repeat: no-repeat;
  background-position: left top;
  display: block;
  font-size: 18px;
  font-weight: 700;
  color: #ff3c1a;
  text-decoration: none;
  line-height: 17px;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;  
 }
 
.sub-holder a.sublink:hover {
   color: #c3dbff;
   text-decoration: none;
   background-position: left bottom;   
 }



 .sub-holder a.sb-active {
  background-repeat: no-repeat;
  background-position: left bottom;   
  display: block;
  font-size: 18px;
  font-weight: 700;
  color: #c3dbff;  
  text-decoration: none;
  line-height: 17px;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;  
 }
 
.sub-holder a.sb-active:hover {
  background-position: left top;
  color: #ff3c1a;   
  text-decoration: none;
 }

 
 
.sb-bcg-1 { background-image: url(../images/sub_icon_1.png); padding: 7px 40px 5px 65px;}
.sb-bcg-2 { background-image: url(../images/itcon-small.png); padding: 7px 40px 5px 65px;}
.sb-bcg-3 { background-image: url(../images/sub_icon_3.png); padding: 7px 40px 5px 85px;}
.sb-bcg-4 { background-image: url(../images/sub_icon_4.png); padding: 7px 7px 5px 65px;}
.sb-bcg-5 { background-image: url(../images/sub_icon_5.png); padding: 7px 40px 5px 65px;}
 

 @media (max-width: 1200px) {
   .sb-bcg-1 { background-image: url(../images/sub_icon_1.png); padding: 6px 25px 6px 65px;}
   .sb-bcg-2 { background-image: url(../images/itcon-small.png); padding: 6px 0 6px 65px;}
   .sb-bcg-3 { background-image: url(../images/sub_icon_3.png); padding: 6px 7px 6px 85px;}
   .sb-bcg-4 { background-image: url(../images/sub_icon_4.png); padding: 6px 37px 6px 65px;}
   .sb-bcg-5 { background-image: url(../images/sub_icon_5.png); padding: 15px 0 14px 65px;}
 }

 
 @media (max-width: 992px) {
 	.sub-holder a.sublink {
 		  font-size: 16px;
 	}
 }


 @media (max-width: 767px) { 

 .sub-holder a.sublink { margin: 0 0 20px 0; }
 
.sb-bcg-1 { background-image: url(../images/sub_icon_1.png); padding: 14px 25px 14px 75px;}
.sb-bcg-2 { background-image: url(../images/itcon-small.png); padding: 14px 0 14px 75px;}
.sb-bcg-3 { background-image: url(../images/sub_icon_3.png); padding: 14px 7px 14px 75px;}
.sb-bcg-4 { background-image: url(../images/sub_icon_4.png); padding: 14px 37px 14px 75px;}
.sb-bcg-5 { background-image: url(../images/sub_icon_5.png); padding: 14px 0 14px 75px;}
}


/*-----------content*-----------*/

div.content-holder {
  padding: 40px 0 40px 0;
}

img.content-pic-left {
	 float: left;
	 margin: 0% 40px 40px 0;
}

img.content-pic-right {
	 float: right;
	 margin: 0 0 40px 40px;
}

img.content-pic-center {
   margin: 30px 0 15px 0;
}

div.divider {
	border-top: 1px solid #cfeaf7;
	height: 1px;
	margin: 30px 0 60px 0;
}

.team-photo {
  height: 200px;
  width: 200px;
}

 
 @media (max-width: 767px) {
 	img.content-pic-left { float: none; margin: 0 auto 40px auto; display: block;}
   img.content-pic-right { float: none; margin: 0 auto 40px auto; display: block;} 	
   
   div.divider {
	border-top: 1px solid #cfeaf7;
	height: 1px;
	margin: 60px 0 60px 0;
}
}


/*----------------------------------news-------------------------------*/


a.news-cat {
   background-image: url(../images/bullet.png);
   background-repeat: no-repeat;
   background-position: 15px -55px;
   padding: 15px 20px 15px 40px; 
   display: block;
	font-size: 15px;
  color: #2b8dcb;
   text-decoration: none; 
   border-bottom: 1px solid #cfeaf7;
      -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;      
 }
 
a.news-cat:hover {
  background-position: 15px 25px;
   background-color: #ff3c1a;
   color: #ffffff;
   text-decoration: none;
    border-bottom: 1px solid #ffffff;  
 }
 
 
a.nc-active {
   background-image: url(../images/bullet.png);
   background-repeat: no-repeat;
   background-position: 15px 25px;
   background-color: #ff3c1a;   
   padding: 15px 20px 15px 40px; 
   display: block;
	font-size: 15px;
  color: #ffffff;
   text-decoration: none; 
   border-bottom: 1px solid #cfeaf7;  
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;     
 }
 
a.nc-active:hover {
   color: #ffe465;
   border-bottom: 1px solid #ffffff;    
   text-decoration: none;
 }

div.divider-news {
	border-top: 1px solid #cfeaf7;
	height: 1px;
	margin: 10px 0 60px 0;
}


.last-nc {
	margin: 0 0 40px 0;
}

div.date-2 {
   display: inline-block;
	background-image: url(../images/date_bcg.png);
	background-repeat: no-repeat;
	background-position: left;
   text-align: center;
   width: 80px;
   font-size: 11px;
   color: white;
   padding: 17px 0 4px 0;
   margin: -9px 0 10px 0;
}



 @media (max-width: 992px) {
   div.date-2 {
   	     -webkit-transform: scale(0.8);  /* Chrome, Safari 3.1+ */
   -moz-transform: scale(0.8);  /* Firefox 3.5+ */
    -ms-transform: scale(0.8);  /* IE 9 */
    -o-transform: scale(0.8);  /* Opera 10.50-12.00 */
     transform: scale(0.8);  /* Firefox 16+, IE 10+, Opera 12.10+ */
   }
 }


 @media (max-width: 767px) { 
 
    div.date-2 {
	     -webkit-transform: scale(1.0);  /* Chrome, Safari 3.1+ */
   -moz-transform: scale(1.0);  /* Firefox 3.5+ */
    -ms-transform: scale(1.0);  /* IE 9 */
    -o-transform: scale(1.0);  /* Opera 10.50-12.00 */
     transform: scale(1.0);  /* Firefox 16+, IE 10+, Opera 12.10+ */
   }
 }  
 
 
 div.pages {
   margin: -40px 0 0 0;
 }
 
 
.pages a {
	font-size: 15px;
	display: inline-block;
	padding: 4px 7px 4px 7px;
	margin: 0 5px 0 0;
	color: #2b8dcb;
  text-decoration: none;  
     -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;   
 }
 
.pages a:hover {
   background-color: #ff3c1a;
   color: #ffffff;
   text-decoration: none;
 }
 
 
 .pages a.active {
   background-color: #ff3c1a;
   color: #ffffff;
 }
 
.pages a:hover {
   color: #ffe465;
 }
 
 
/*------------------modal-----------------------*/ 

.modal-backdrop.in {
	opacity: 0.8;
}

.modal {
	padding-right: 0px;
}

.modal-content {
	border-radius: 0;
}

.modal-body {
	padding: 0px;
}

img.big-pic {
	width: 100%;
	max-width: 908px;
}

.close-cross {
   display: block;
   background-color: #353535;
	position: absolute;
	right: 0px;
	width: 30px;
	height: 30px;
   -webkit-border-radius: 80px;
   -moz-border-radius: 80px;
   border-radius: 80px;
   behavior: url(PIE.htc);	
}

div.site-under {
	background-color: #ff3c1a;
	padding: 40px;
}


.site-name {
	font-size: 35px;
	color: white;
}


 a.visit-ws {
   width: 150px;
   margin: 10px auto 0 auto;
   text-align: center;
   padding: 5px 0 5px 0;
   display: block;
   -webkit-border-radius: 80px;
   -moz-border-radius: 80px;
   border-radius: 80px;
	font-size: 15px;
   color: #ffffff;
   text-decoration: none;  
   border: 1px solid #ffffff;
    -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;  
 }
 
 a.visit-ws:hover{
   background-color: #ffe465;
   border: 1px solid #ffe465;
   color:#ff3c1a;
   text-decoration: none;
 }

 
  @media (max-width: 992px) {
    div.site-under {	padding: 30px;}
    .site-name {font-size: 25px;}
    a.visit-ws { 	margin: 0 auto; }
  }
  
  
 @media (max-width: 767px) {
     div.site-under {	padding: 20px;}
     .site-name {font-size: 25px; text-align: center; margin-bottom: 20px;}
 }  


img.about-pic {
	width: 100%;
	max-width: 944px;
}


/*----------------------contacts-form---------------------------*/

.form-bcg {
	 background-color: #efefef;
	 padding: 31px 31px 12px 31px;
}

.form-group {
	margin-bottom: 20px;
}


.form-control {
   height: 45px;
   border-radius: 0;
}


.btn-req {
	background-color: #ff3c1a;
	border-radius: 0;
   color: white;
   font-size: 15px;
   font-weight: 700;
   text-transform: uppercase;
   line-height: 30px;
   padding: 6px 40px 6px 40px;
   border: none;
}


 @media (max-width: 767px) {
   .form-bcg { padding: 15px 15px 2px 15px;}
 	.btn-req {width: 100%;}
 } 
 
 
 div.divider-3 {
	border-top: 1px solid #cfeaf7;
	height: 1px;
	margin: 20px 0 40px 0;
}


a.soc-link-2 {
   display: block;
   background-repeat: no-repeat;
   margin: 0 10px 10px 0;
   padding: 0 0 0 60px;
   line-height: 43px;
	color: #2b8dcb;   
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;  
   text-decoration: none;  
   opacity: 1;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);   
 }
 
a.soc-link-2:hover {
   opacity: 0.7;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
   filter: alpha(opacity=70);
   text-decoration: none;
 }


div.map-holder {
	margin-bottom: -5px;
}